/*Related Stories Styles*/
#topstory .related-info li { margin: 1px 0 0 6px; padding: 0 0 0 9px;}
#topstory .related-info li.related-link, #topstory .related-info li.related-story { background: transparent url('http://media.azfamily.com/designimages/azfamily-home-orange-square-sm.gif') 0px 5px no-repeat; }
#topstory .related-info li.related-comments { border-right: none; } 
#topstory .related-info li.related-label { border: none;}

/*Home page FCC Disabilities Contact Info*/
.index #disabilities-contact-list {float: left; border-bottom: 1px dotted #0A456F; border-top: 1px dotted #0A456F; margin: 0; padding: 8px 0 12px; font-size: 13px; line-height: 17px;}

#header {
background: transparent url(http://media.azfamily.com/designimages/KTVK-header-October-2013.jpg) top left no-repeat;
height: 160px;
}

/*Navigation override styles - tightens up padding to allow for more items*/
#nav-top ul.top-level li.top-level-item { font-size: 10px; }
.nav .top-level li a  { padding:0 10px; }
#nav-top ul.sub-level li.sub-level-item {
font-size:10px;
padding:0 10px !important; }

#features {
background:none repeat scroll 0 0 #FFFFFF;
}

#features h3 a {
color:#0a64a4;
display:block;
font-size:13px;
font-weight:normal;
line-height:16px;
padding:4px 8px 8px;
background:none repeat scroll 0 0 #FFFFFF;
}

/* Interactive Radar Page Nav Styles */
ul#interactive-radar-nav li.current a { font-weight: bold; text-decoration: underline; }
ul#interactive-radar-nav { text-align: center; padding: 0 0 15px 0; width: 640px; }
ul#interactive-radar-nav li a { font-size: 12px; }
ul#interactive-radar-nav li { display: inline; padding: 5px; }

/*AP Hosted Story Styles*/
p.body span.headline { color: #0A64A4; font-size: 28px; line-height: 30px; font-family: Arial; }
p.ap-story-p { font-family: Arial; font-size: 14px !important; line-height: 20px !important; color: #333; }

/*On TV Schedule Styles*/
#on-tv-tv-schedule #content iframe {width: 640px !important;}

/* Weather Pages - New WU Icon Resize */
.wu-12hrimg {width: 25px !important; height: 25px !important;}

/* Homepage Slideshows Module */
.index #content-headlines-slide-shows h2 { background: #E7EFF3; color: #0A64A4; border-radius: 4px 4px 0 0; border-bottom: #BED5E3 2px solid; height: 30px; line-height: 32px; font-size: 13px; padding: 0 8px;}
.index #content-headlines-slide-shows ul {margin: 8px; overflow: hidden;}
.index #content-headlines-slide-shows li {float: left; width: 128px; height: 120px; padding: 11px; overflow: hidden;}
.index #content-headlines-slide-shows .headlines-morelink {display: block; visibility: visible; margin-top: -8px; padding: 8px;}

/*Slideshow Titles*/
#gallery-canvas #image-data h2.title {display: none !important;}

#entry-275487311 #gallery-canvas #image-data h2.title {display: block !important; visibility: visible;}

/*Weather Conditions Styles for Three Digit Temps*/
#top-Weather-Condition #temp {margin: 0 22px 0 60px;}

/* Traffic Page Styles */
#traffic #content-one {display: none;}
#traffic #third-parties {width: 160px;}
#traffic #trafficCams iframe {height: 400px; width: 380px;}
#traffic #trafficCams a {background: #0A64A4; color: #FFF; display: block; font-size: 16px; margin: -2px 0 8px; padding: 10px; width: 360px; text-align: center;}
#traffic #content-headlines-traffic {width: 250px;}
/* Traffic Cam Page Styles */
#traffic-traffic-cams #trafficCams iframe {width: 784px; height: 670px;}
#traffic-traffic-cams #trafficCams a {display: none;}

/*Watch CWTV Online banner styles*/
#cw-watch-online
{
    width:320px;
    margin:0 auto;
    margin-top:10px;
    margin-bottom:10px;
}

/*Content Toolbar Styles*/
#content-toolbar2.fancyToolbar {margin: 8px 0; background: url("http://media.azfamily.com/designimages/azfamily-follow-us.png") no-repeat scroll 10px 7px #FFFFFF !important; -moz-border-radius: 5px;   -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; width: 314px; float: right; margin: 0 0 8px;}
#content-toolbar2.fancyToolbar #content-tools {margin: 1px 0 2px !important; padding: 5px 0 0 15px !important; border-left: 2px dotted #E4E4E4; width: 90px !important; float: right !important; margin-bottom: -2px; } 
#content-toolbar2.fancyToolbar #content-tools li {text-indent: -8888px; margin: 0 3px !important; width: 24px !important; height: 24px;  }
#content-toolbar2.fancyToolbar #contentToolsStdLink {float: left; clear: both; border-top: 2px dotted #E4E4E4; width: 300px; padding: 5px;}
#content-toolbar2.fancyToolbar #contentToolsStdLink li {width: 48px; padding-top: 20px; text-align: center; margin: 3px 0 6px; float: left; clear: none; background-position: 16px top !important;}

#content-toolbar2.fancyToolbar #contentToolsStdLink li.item7 {display: none;}

/*
#content-toolbar2.fancyToolbar #contentToolsStdLink li.item1 {margin: 3px 4px 6px 8px;}
#content-toolbar2.fancyToolbar #contentToolsStdLink li.item4 {width: 56px !important; margin-left: 8px; margin-right: 6px; background-position: 19px top !important;}
#content-toolbar2.fancyToolbar #contentToolsStdLink li.item5 {width: 56px !important; background-position: 16px top !important; margin: 3px 8px 6px;}
*/

#video #content-toolbar2.fancyToolbar {background-color: #F8F8F8 !important; width: 298px; margin-top: -4px;}
#video #aside #helpbutton {float: left; width: 300px;}

.gallery #content-toolbar2.fancyToolbar {width: 298px; margin-top: 9px; background-color: #F8F8F8 !important;}
.gallery #content-Tools-wrapper h6 {display: none;}

/*On CW6 Styles*/
#cw6 #content {width: 980px;}
#cw6 #cw-widget {float: right; margin-right: 6px !important;} 
#cw6 #ad-skyscraper {float: left; margin-left: 6px;} 

/*GMAZ Pinterest Styles*/
#gmazpinterest #content {width: 980px;}
#gmazpinterest #content-block {padding-left: 11px;}

/*Home Search Styles*/
#marketplace-phoenix-real-estate-home-search #content {height: 5000px;}
#marketplace-phoenix-real-estate-home-search #search-results-outerdiv {width: 645px; height: 5000px; position: relative; margin: 8px 0px; overflow: hidden;}
#marketplace-phoenix-real-estate-home-search #search-results-innerdiv {position: absolute; top: -240px; left: -20px;}
#marketplace-phoenix-real-estate-home-search #popular {display: none;}

/*Weather Cam Styles*/
#weather-cameras #title_ad h1.section-title {background: url(http://media.azfamily.com/designimages/3TV-360-Camera-Network-Web-640x200.jpg) no-repeat scroll 0 0 transparent; width: 640px; height: 184px; text-indent: -8888px; margin: 8px 8px 0;}
.path-weather-cameras  h1.entry-title {background: url(http://media.azfamily.com/designimages/3TV-360-Camera-Network-Web-470x147.gif) no-repeat scroll 0 46px transparent; width: 470px; height: 181px;}
#entry-55411052 h1.entry-title {background-position: 0 80px; height: 215px;}

/*Request an Emcee Styles*/
#tfa_0_calContainer {position: relative; z-index: 100;}

/* Belo Alert Styles */

#content-two .azfamilyBeloAlertHideMain,
#sidebar .azfamilyBeloAlertHideRight
{
display: none;
}


#sidebar .azfamilyBeloAlertWatchNow .title
{
height: 57px;
background-image:url('http://media.azfamily.com/images/background-video-player.jpg'); 
background-repeat: no-repeat;
}

.azfamilyBeloAlertWatchNow h2
{
margin: 0 0 0 60px; 
padding-top: 13px;
font-face: verdana, sans-serif;
text-transform:uppercase;
font-size: 2.5em;
}

.azfamilyBeloAlertGMAZ
{
float: left;
margin-top: 5px;
}

.azfamilyBeloAlertGMAZ h2
{
display: none;
}

.azfamilyBeloAlertGMAZ p.alertDescription
{
margin: 0;
padding: 0;
}

.azfamilyBeloAlertGMAZ p.azfamilyStreamLinks
{
margin: 0 0 0 65px;
}

.azfamilyBeloAlertWatchNow h2 a:link, .azfamilyBeloAlertWatchNow h2 a:visited, .azfamilyBeloAlertWatchNow h2 a:hover, .azfamilyBeloAlertWatchNow h2 a:active,
.azfamilyBeloAlertGMAZ h2 a:link,
.azfamilyBeloAlertGMAZ h2 a:visited,
.azfamilyBeloAlertGMAZ h2 a:hover,
.azfamilyBeloAlertGMAZ h2 a:active
{
color: white;
text-decoration: none;
}


.azfamilyGenericBeloAlertHeader p.alertDescription
{
margin: 5px 0 0 15px;
}

.azfamilyGenericBeloAlertHeader .title h2 
{
font-size: 13px;
padding: 8px;
background-color: #E7EFF3;
border-bottom: 2px solid #BED5E3;
border-radius: 4px 4px 0 0;
}

/* Slideshow links white */

.azfamilySlideshowLink,
.azfamilySlideshowLink a:link,
.azfamilySlideshowLink a:visited,
.azfamilySlideshowLink a:hover,
.azfamilySlideshowLink a:active
{
     color: white !important;
}

/* Top Stories 2013 Styles cholland */

#azfamilySkyscraperDivTop
{
     float: left; width: 160px; margin-left: 8px;
}

body#news-topstories2013 #title_ad,
body#news-topstories2013-2013stories #title_ad,
body#news-topstories2013-2013videos #title_ad,
body#news-topstories2013-2013slideshows #title_ad,
body#news-topstories2013-year-in-pictures #title_ad
{
    background: url("http://media.azfamily.com/images/top-stories-2013.png") no-repeat scroll 5px 0 #FFFFFF;
    height: 42px;
}
    
body#news-topstories2013 .section-title,
body#news-topstories2013-2013stories .section-title,
body#news-topstories2013-2013videos .section-title,
body#news-topstories2013-2013slideshows .section-title,
body#news-topstories2013-year-in-pictures .section-title
{
    margin: 0;
    padding: 0;
    text-indent: -9000px;
}


body#news-topstories2013 #content-headlines-most-read-stories-of-2013,
body#news-topstories2013 #azfamilyTopWords2013,
body#news-topstories2013 #content-headlines-most-viewed-slideshows,
body#news-topstories2013 .azfamilyTS2013MoreLinks

{
     width: 640px;
     float: left;
}

body#news-topstories2013 #azfamilyTopWords2013,
body#news-topstories2013 #content-headlines-most-viewed-slideshows
{
     margin-left: 10px;
}

body#news-topstories2013 #content-headlines-most-read-stories-of-2013 ul li,
body#sports-football-super-bowl #content-headlines--super-bowl-xlix ul li

{
     width: 145px;
     float: left;
     padding: 0 7px !important;
     margin-right: 10px;
}

body#sports-football-super-bowl #content-headlines--super-bowl-xlix
{
     width: 640px;
}

body#news-topstories2013 #content-headlines-most-watched-videos-of-2013 ul li,
body#news-topstories2013 #content-headlines-most-viewed-slideshows ul li,
body#news-topstories2013 #content-headlines-2013--the-year-in-pictures ul li
{
     width: 128px;
     height: 140px;
     float: left;
     padding: 0 7px !important;
     margin-right: 10px;
}

body#news-topstories2013 .content-headlines-list ul li,
body#sports-football-super-bowl .content-headlines-list ul li
{
     clear: none;
     margin-bottom: 10px;
}

body#news-topstories2013 #content-headlines-most-read-stories-of-2013 ul li.item4,
body#news-topstories2013 #content-headlines-most-read-stories-of-2013 ul li.item8
{
     border: 0;
}

body#news-topstories2013 .hentry .photo-link,
body#sports-football-super-bowl .hentry .photo-link,
{
     clear: both;
     margin-bottom: 3px;
}


body#news-topstories2013 h3.entry-title,
body#sports-football-super-bowl h3.entry-title
{
     font-size: 12px;
     line-height: 15px;
     font-weight: bold;
}

 #content-headlines-most-read-stories-of-2013 .entry-title,
body#sports-football-super-bowl h3.entry-title
{
     margin-top: 5px !important;
}

body#news-topstories2013 .pollModule
{
     width: 350px;
     float: left;
     margin-left: 10px;
}

.azfamilyTS2013MoreLinks,
.azfamilySB49MoreLinks
{
     text-align: right !important;
     margin-right: 10px !important;
clear: left;
}

.azfamilyTS2013MoreLinks .azf-ts2013-morelink,
.azfamilySB49MoreLinks .azf-SB49-morelink
{
     text-transform: uppercase;
}


/* show images in external media category */

body.index .content-headlines-list ul li.advert .photo,
body#good-morning-arizona .content-headlines-list ul li.advert .photo
{
display: inline;
}
